﻿@media (max-width: 1800px){
    .mainbanner .mainbannertext .text{width: 38%;}
   .ftbottomheading h3{font-size: 142px;}
   .insta_section .together .text{padding: 77px 100px;width: 65%;}
   .knowledge-hub .knowledge-card h3{font-size: 70px;}
   .minds .feature-card h3{font-size: 20px;}
   .minds .feature-card p{font-size: 14px;}
   .pladgeform{top: 65px;}
   .contactpage .head label, .ndmc h3, .resources_page .center h2{font-size: 25px !important;}
}

@media (max-width: 1620px){
    .member .profile .text label{font-size: 18px;}
    .member .profile .text h5{font-size: 16px;}
    .contactpage .head label, .ndmc h3, .resources_page .center h2{font-size: 22px !important;}
    .pladgeform .form .formblock{margin-top: 15px;}
    .pladgeform h4{font-size: 20px;margin-bottom: 15px;padding-bottom: 8px;}
    .pladgeform{right: 50px;padding: 30px;top: 50px;}
    .team .class_col .text .textin p{font-size: 14px;}
    .team .head h2{font-size: 40px;}
    .pladgeform .form .formblock label{font-size: 14px;margin-bottom: 5px;}
    .copyright{margin: 50px 0px;}
    footer .fttopwave img:nth-child(1){top: -80px;}
    header .headercontainer{padding: 8px 20px;}
    .insta_section .together, .capturing{margin-top: 50px;}
    .insta_section, .meet, .latest-story, .learning-resources, .journey, .learning-classroom, .classroom, .minds .feature-section{padding: 50px 0px;}
    .knowledge-hub{padding-top: 50px;}
    .mainbanner .mainbannertext .text{width: 36%;}
    .mainbanner .mainbannertext .text h1{font-size: 40px;line-height: 42px;}
    .mainbanner .mainbannertext .text p{font-size: 16px;line-height: 25px;}
    .mainbanner .mainbannertext .text .button_group a{font-size: 14px;}
    .mainbanner .mainbannertext .text label{font-size: 12px;}
    header .headercontainer .midnavigation nav ul li a{padding: 10px 10px;font-size: 16px;}
    header .headercontainer .headsocial .pledgebtn a{font-size: 16px;}
    .minds .text .label{font-size: 12px;}
    .minds .text h2{font-size: 40px;}
    .minds .text label{font-size: 18px;margin: 10px 0px;}
    .minds .text p{font-size: 16px;line-height: 28px;}
    .minds .text .morebtn a{font-size: 14px;}
    .minds .feature-section .head h3{font-size: 30px;}
    .minds .feature-card h3{font-size: 18px;}
    .minds .feature-card p{font-size: 14px;line-height: 20px;}
    .classroom .head label{font-size: 12px;}
    .classroom .head h2{font-size: 40px;}
    .classroom .head p{font-size: 16px;line-height: 26px;}
    .classroom .classroom_col .class_col .text h4{font-size: 35px;}
    .classroom .classroom_col .class_col .text .textin{padding: 0px 30px;}
    .learning-classroom .head .left label{font-size: 12px;}
    .learning-classroom .head .left h2{font-size: 40px;margin-bottom: 10px;}
    .learning-classroom .head .left p{font-size: 16px;line-height: 25px;}
    .learning-classroom .head .right p{font-size: 16px;line-height: 25px;}
    .learning-classroom .objective-card h4{font-size: 24px;}
    .learning-classroom .objective-card p{font-size: 16px;line-height: 25px;}
    .learning-classroom .objective-card{height: auto;padding: 20px 30px;}
    .journey .head .left label{font-size: 12px;}
    .journey .head .left h2{font-size: 40px;margin-bottom: 10px;}
    .journey .head .left p{font-size: 16px;line-height: 25px;}
    .journey .head .right a{font-size: 14px;}
    .journey .col-scroll .col-list .top span{font-size: 10px;}
    .journey .col-scroll .col-list .top label{font-size: 28px;}
    .journey .col-scroll .col-list .bottom label{font-size: 20px;}
    .learning-resources .head label{font-size: 12px;}
    .learning-resources .head h2{font-size: 40px;margin-bottom: 10px;}
    .learning-resources .head p{font-size: 16px;line-height: 25px;}
    .learning-resources .head{margin: 0 auto 25px;}
    .learning-resources .resource-card h4{font-size: 20px;}
    .learning-resources .resource-card a{font-size: 14px;}
    .knowledge-hub .knowledge-card h3{font-size: 60px;}
    .knowledge-hub .knowledge-card h5{font-size: 20px;}
    .latest-story .head .left label{font-size: 12px;}
    .meet .head .left h2, .latest-story .head .left h2{font-size: 40px;}
    .meet .head .left p, .capturing .head p, .latest-story .head .left p{font-size: 16px;line-height: 25px;}
    .meet .head .right a, .latest-story .head .right a{font-size: 14px;}
    .latest-story .blog-block .text h4{font-size: 26px;line-height: 34px;}
    .latest-story .blog-block .text p{font-size: 14px;}
    .insta_section .together .text label, .meet .head .left label, .capturing .head label{font-size: 12px;}
    .capturing .head h2{font-size: 40px;margin-bottom: 10px;}
    .meet .text h3{font-size: 30px;line-height: 26px;}
    .meet .text p{font-size: 16px;line-height: 24px;}
    .meet .text ul{margin-top: 30px;}
    .meet .text ul li{padding-bottom: 15px;}
    .meet .text ul li .content .matter label{font-size: 20px;margin-bottom: 5px;}
    .meet .text{padding-left: 25px;}
    .insta_section .head .left .iconblock .text h2{font-size: 40px;}
    .insta_section .head .left p{font-size: 16px;line-height: 25px;}
    .insta_section .head .left .iconblock .icon img{width: 40px;}
    .insta_section .head .left .iconblock .icon{margin-top: 10px;}
    .insta_section .head .right a{font-size: 14px;}
    .insta_section .together .text h2{font-size: 60px;}
    footer .footercontent .footercol .col p, .insta_section .together .text p{font-size: 16px;line-height: 25px;}
    .insta_section .together .text .form input{font-size: 14px;}
    .insta_section .together .text .form button{font-size: 14px;}
    .insta_section .together .text{padding: 98px 50px;width: 60%;}
    footer .footercontent .footercol .col .social{margin-top: 30px;}
    footer .footercontent .footercol .col h4{font-size: 16px;margin-bottom: 10px;}
    footer .footercontent .footercol .col .links ul li a{font-size: 16px;}
    footer .footercontent .footercol .col.midcol{padding-left: 130px;}
    footer .footercontent .footercol .col.lastcol{min-width: 28%;}
    footer .footercontent .footercol .col .address .addresslist p{font-size: 16px;line-height: 25px;}
    footer .footercontent .footercol .col .address .addresslist .icon img{top: 1px;}
    .copyright .right a, .copyright .left p{font-size: 12px;}
    .ftbottomheading h3{font-size: 120px;}
    .insta_section .together .text .form{margin-bottom: 15px;}
    .insta_section .together .text .subtext{margin-bottom: 20px;}
    .learning-resources .resource-card p{font-size: 14px;line-height: 22px;}
    footer .footercontent .footercol .col .social a img{width: 25px;height: 25px;}
    .meet .text ul li .content .matter p{font-size: 16px;line-height: 24px;}
    .classroom .classroom_col .class_col .text .textin p{font-size: 14px;line-height: 20px;}
    .classroom .classroom_col .class_col .text .textin p.more a{font-size: 14px;}
    .pladgeform .form .formblock button{height: 42px;font-size: 14px;}
    .insta_section .together .text .form{width: 86%;}
     .new-about .specific h4, .new-about .text h4{font-size: 22px !important;}
     .member .head label{font-size: 35px !important;}
}
@media (max-width: 1550px){
    .ftbottomheading h3{font-size: 115px;}
}

@media (max-width: 1500px){
    .pladgeform .form .formblock{margin-top: 10px;}
    .pladgeform h4{font-size: 16px;}
    .pladgeform .form .formblock input{height: 35px;font-size: 14px;}
    .team .head h2{font-size: 35px;}
    .meet .text ul li .content .matter p, .meet .text p, .meet .head .left p, .capturing .head p, .latest-story .head .left p, .learning-resources .head p, .learning-resources .head p, .journey .head .left p, .learning-classroom .objective-card p, .learning-classroom .head .right p, .classroom .head p, .minds .text p{font-size: 14px;line-height: 22px;}
    .minds .feature-card{height: auto;}
    .classroom .classroom_col .class_col .text h4{font-size: 25px;}
    .classroom .classroom_col .class_col .text .textin{padding: 10px 30px;}
    .journey .col-scroll .col-list .bottom label, .learning-classroom .objective-card h4{font-size: 20px;}
    .knowledge-hub .knowledge-card h3{font-size: 50px;}
    .latest-story .blog-block .text h4{font-size: 24px;line-height: 30px;}
    .insta_section .head .left .iconblock .text h2, .capturing .head h2, .meet .head .left h2, .latest-story .head .left h2, .learning-resources .head h2, .journey .head .left h2, .learning-classroom .head .left h2, .classroom .head h2, .minds .text h2, .mainbanner .mainbannertext .text h1{font-size: 35px;}
    .insta_section .together .text h2{font-size: 50px;}
    footer .footercontent .footercol .col.midcol{padding-left: 60px;}
    .ftbottomheading h3{font-size: 100px;}
    footer .footercontent .footercol .col .links ul li a{font-size: 14px;}
    footer .footercontent .footercol .col .links ul li{margin-bottom: 2px;}
    footer .footercontent .footercol .col .address .addresslist{margin-top: 2px;}
    footer .footercontent .footercol .col .address .addresslist p{font-size: 14px;line-height: 20px;}
    footer .footercontent .footercol .col .address .addresslist .icon img{width: 18px;}
    footer .footercontent .footercol .col p, .insta_section .together .text p{font-size: 14px;line-height: 20px;}
    header .headercontainer .midnavigation nav ul li a{font-size: 14px;}
    header .headercontainer .headsocial .pledgebtn a{font-size: 14px;}
    footer .footercontent .footercol .col .address .addresslist .icon{width: 25px;}
    .mainbanner .mainbannertext .text .button_group a{padding: 14px 20px;}
    header .headercontainer .headsocial .social{margin-right: 20px;}
    .minds .feature-card{padding: 20px;}
    .minds .img{width: 100%;}
    .mainbanner .mainbannertext .text .button_group a:last-child, .minds .text .morebtn a{padding: 14px 30px;}
    footer .fttopwave img:nth-child(1){top: -65px;}
    footer{margin-top: 65px;}
    .team .class_col .text .textin h4{font-size: 18px;margin-bottom: 5px;}
}

@media (max-width: 1400px){
    .contactpage .head label, .ndmc h3, .resources_page .center h2{font-size: 20px !important;}
    .insta_section .together .text .form button{padding: 14px 40px;}
    .ftbottomheading h3{font-size: 95px;}
    .insta_section .together .text{padding: 90px 50px;width: 65%;}
    .insta_section .together .text .form button{width: 295px;height: auto;}
    .insta_section .together .text .form input{padding: 12px 25px;    width: 100%;}
    .mainbanner .mainbannertext .text{width: 38%;}
    .mainbanner .mainbannertext{top: 28%;}
    .mainbanner .mainbannertext .text p{font-size: 14px;line-height: 22px;margin-bottom: 20px;}
    .knowledge-hub .knowledge-card h3{font-size: 40px;}
    .latest-story .blog-block .text h4{font-size: 22px;}
    .new-about .specific h4, .new-about .text h4{font-size: 20px !important;}
}
@media (max-width: 1300px){
    .insta_section .together .text h2{font-size: 32px;}
    .insta_section .together .text .form button{padding: 14px 15px;}
    footer .footercontent{top:50px;}
    header .headercontainer .midnavigation nav ul li a{padding: 0px 5px;}
   .latest-story .blog-block .text h4{font-size: 20px;}
    .learning-classroom .objective-card{padding: 20px 20px;}
    .ftbottomheading h3{font-size: 85px;}
    .minds .feature-section .head h3{font-size: 22px;}
    .insta_section .head .left .iconblock .text h2, .capturing .head h2, .meet .head .left h2, .latest-story .head .left h2, .learning-resources .head h2, .journey .head .left h2, .learning-classroom .head .left h2, .classroom .head h2, .minds .text h2, .mainbanner .mainbannertext .text h1{font-size: 30px;}
}

@media (max-width: 1100px){
    .member .profile img, .team .class_col .img img{width: 100%;}
    .team{    padding: 50px 0px;}
    .member{padding: 50px 0px;}
    .pladgeform .form .formblock label{margin-bottom: 0px;}
    .pladgeform{top: 15px;}
    .pladgeform .form .formblock small{font-size: 6px;}
    .pladgeform{width: 300px;padding: 15px;}
    footer{margin-top: 50px;}
    footer .fttopwave img:nth-child(1){top: -50px;}
    .insta_section .together .text{padding: 30px 30px;width: 60%;}
    .insta_section .together .text .subtext{padding-right: 0px;}
    .mainbanner .mainbannertext .text label{margin-bottom: 10px;}
    .mainbanner .mainbannertext .text h1{margin-bottom: 5px;}
    .container{max-width: 95%;}
    .latest-story .blog-block .text h4{font-size: 20px;}
    header .headercontainer .midnavigation nav ul li a img{margin-left: 2px;}
    header .headercontainer .logo{width: auto;}
    header .headercontainer{padding: 12px 25px;}
    .mainbanner .mainbannertext .text{width: 40%;}
    header .headercontainer .midnavigation nav ul li a{font-size: 12px;}
    header .headercontainer .headsocial .pledgebtn a img{margin-right: 5px;}
    header .headercontainer .headsocial .pledgebtn a{font-size: 10px;padding: 10px 15px;}
    header .headercontainer .logo img{width: 85px;}
    header .headercontainer .headsocial .social{margin-right: 10px;}
    .minds .feature-card{display: block;}
    .minds .feature-card .icon{margin-bottom: 15px;}
    .capturing .head, .learning-resources .head, .classroom .head{width: 70%;}
    .classroom .classroom_col .class_col .text .textin{padding: 0px 15px;}
    .classroom .classroom_col .class_col .text .textin p{font-size: 12px;line-height: 18px;}
    .journey .col-scroll .col-list .bottom label, .learning-classroom .objective-card h4{font-size: 16px;}
    .learning-resources .resource-card{padding: 15px;}
    .knowledge-hub .knowledge-card{padding: 15px;}
    .knowledge-hub .knowledge-card h3{font-size: 30px;}
    .knowledge-hub .knowledge-card{height: 210px;}
    .learning-classroom .objective-card{height: 268px;}
    footer .footercontent .footerlogo{margin-bottom: 15px;}
    footer .footercontent .footerlogo img{width: 150px;}
    footer .footercontent .footercol .col.midcol{padding-left: 0px;}
    footer .footercontent .footercol .col{width: 33%;}
    footer .footercontent .footercol .col.firstcol{min-width: auto;}
    footer .footercontent .footercol .col.lastcol{min-width: auto;}
    footer .footercontent .footercol{gap: 10px;}
    .ftbottomheading h3{font-size: 65px;}
    footer .footercontent .footercol .col p, .insta_section .together .text p{margin-bottom: 5px;}
}

@media (min-width: 951px){
    .hamburger-menu{display: none;}
}

@media (max-width: 950px){
    .pladgeform{right: 15px;}
    .copyright{margin: 25px 0px;}
    .knowledge-hub .row.g-4{justify-content: center;}
    footer .ftbanner img{height: 660px;}
    .ftbottomheading h3{font-size: 60px;}
    .insta_section .together .img img{height: 430px;}
    .insta_section .together .text{width: 60%;}
    .knowledge-hub .knowledge-card{height: auto;padding: 30px;}
    .knowledge-hub .knowledge-card h3{font-size: 50px;}
    .mainbanner .mainbannertext .text{width: 49%;}
    .learning-classroom .objective-card{height: 315px;}
    .latest-story .head .left, .journey .head .left{width: 75%;}
    .latest-story .head .right, .journey .head .right{width: 25%;}
    .capturing .head, .learning-resources .head, .classroom .head{width: 100%;}
    header .headercontainer .headsocial{display: none;}
    header .headercontainer .midnavigation{display: none;}
}

@media (max-width: 820px){
    .ftbottomheading h3{font-size: 49px;}
}

@media (max-width: 768px){
    footer .ftbanner video{height: 520px;object-fit: cover;}
}

@media (min-width: 601px){
    .onmobile{display: none;}
}

@media (max-width: 600px){
    .member .profile .text{margin-top: 5px;margin-bottom: 20px;}
    .member .head label{font-size: 25px !important;}
    .new-about .specific h4, .new-about .text h4{font-size: 20px !important;}
    .pladgeform{width: 100%;position: initial;margin-top: 25px;padding: 25px;background: #332b8c;}
    .insta_section .together .text{width: 100%;}
    .team .class_col .img{margin-bottom: 10px;}
    .team .head h2{font-size: 25px;}
    footer .fttopwave img:nth-child(2){bottom: -3px;}
    footer{margin-top: 25px;}
    footer .ftbanner video{height: 835px;}
    footer .fttopwave img:nth-child(1){top: -20px;}
    .mainbanner video{height: 600px;}
    .copyright .left{margin-top: 5px;}
    .copyright .right a:nth-child(2){margin-left: 20px;}
    .onlaptop{display: none;}
    .learning-classroom .head:nth-child(2){margin-bottom:25px; }
    ..learning-classroom .row .row.g-4{padding-right: 0px;}
    header{top: 15px;}
    .hrline{height: auto;}
    .container{max-width: none;}
    .hamburger-menu{padding-top: 15px;}
    .team .class_col{margin-bottom: 25px;}
    header .headercontainer .logo img{width: 65px;}
    .insta_section .together .text .form button, .insta_section .together .text .form input{padding: 12px 25px;}
    .insta_section .head .left .iconblock .icon{margin-top: 5px;}
    .meet .text h3{font-size: 25px;}
    .insta_section .head .right a img, .meet .head .right a img, .latest-story .head .right a img, .journey .head .right a img, .minds .text .morebtn a img, .mainbanner .mainbannertext .text .button_group a img{margin-right: 5px;}
    .insta_section .head .right a, .meet .head .right a, .latest-story .head .right a, .journey .head .right a, .mainbanner .mainbannertext .text .button_group a:last-child, .minds .text .morebtn a, .mainbanner .mainbannertext .text .button_group a{padding: 10px 20px;}
    .insta_section .head .left .iconblock .text h2, .capturing .head h2, .meet .head .left h2, .latest-story .head .left h2, .learning-resources .head h2, .journey .head .left h2, .learning-classroom .head .left h2, .classroom .head h2, .minds .text h2, .mainbanner .mainbannertext .text h1{font-size: 25px;}
    .hamburger-menu{top: 0;right: 30px;}
    header .headercontainer{padding: 8px 15px;}
    .mobile-menu{width: 255px;}
    .insta_section .together .text .form button{width: 100%;height: auto;margin-left: 0;margin-top: 10px;}
    .ftbottomheading h3{font-size: 24px;letter-spacing: 2px;}
    .copyright{display: block;margin-top: 30px;}
    footer .footercontent .footercol .col .address .addresslist p{text-align: left;}
    footer .ftbanner img{height: 935px;object-fit: cover;}
    footer .footercontent .footercol .col.midcol{margin: 25px 0px;}
    footer .footercontent .footercol .col{width: 100%;}
    footer .footercontent .footercol{display: block;}
    .insta_section .together .img img{height: 500px;object-fit: cover;}
    .insta_section .together .text .form{display: block;}
    .insta_section .together .text h2{font-size: 35px;}
    .insta_section .together .text{padding: 45px 20px;}
    .insta_section .img{margin-top: 20px;}
    .insta_section .head .left{width: 100%;margin-bottom: 15px;}
    .insta_section .head{display: block;}
    .meet .text{margin-top: 25px;        padding-left: 0px;}
    .insta_section .head .right, .meet .head .right{width: 100%;text-align: left;}
    .meet .head .left{width: 100%;        margin-bottom: 15px;}
    .journey .col-scroll .col-list .bottom label, .learning-classroom .objective-card h4{font-size: 20px;}
    .journey .col-scroll .col-list{min-width: 100%;}
    .latest-story .head .right, .journey .head .right{width: 100%;text-align: left;}
    .latest-story .head .left, .journey .head .left{width: 100%;margin-bottom: 15px;}
    .meet .head, .latest-story .head, .journey .head{display: block;}
    .learning-classroom .objective-card{height: auto;}
    .learning-classroom .head .right{width: 100%;}
    .learning-classroom .head .left{width: 100%;padding-right: 0px;}
    .learning-classroom .head{display: block;}
    .mainbanner .mainbannertext .text{width: 100%;}
    .minds .img{margin-bottom: 25px;}
    .learning-resources .resource-card{padding: 30px;}
    .learning-classroom .objective-card{padding: 30px;}
    .minds .feature-card{padding: 30px;}
    .minds .text h2 br{display: none;}
    .classroom .classroom_col, .minds .feature-container{grid-template-columns: repeat(1, 1fr);}
}